langcode: en
status: true
dependencies:
  config:
    - field.field.node.bef_test.body
    - field.field.node.bef_test.field_bef_boolean
    - field.field.node.bef_test.field_bef_email
    - field.field.node.bef_test.field_bef_integer
    - field.field.node.bef_test.field_bef_letters
    - field.field.node.bef_test.field_bef_location
    - node.type.bef_test
  module:
    - user
  enforced:
    module:
      - bef_test
id: node.bef_test.default
targetEntityType: node
bundle: bef_test
mode: default
content:
  field_bef_location:
    weight: 101
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
  links:
    weight: 100
hidden:
  body: true
  field_bef_boolean: true
  field_bef_email: true
  field_bef_integer: true
  field_bef_letters: true
